Appearance
Launch Lobby
POST
/v1/partners/games/launch-lobbyThis api is used to let player login and launch game lobby
Authorizations
Request Body
JSON
{
"username": "string"
}
Responses
Successful Response
JSON
{
"message": "string",
"data": {
"url": "string",
"username": "string"
},
"status": null,
"timeStamp": "string"
}
Samples
cURL
curl -X POST https://api-game.kkapi.co/v1/partners/games/launch-lobbyJavaScript
fetch("https://api-game.kkapi.co/v1/partners/games/launch-lobby", { method: "POST" })
.then(response => response.json())
.then(data => console.log(data));PHP
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api-game.kkapi.co/v1/partners/games/launch-lobby");
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "POST");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);
curl_close($ch);
echo $response;Python
import requests
response = requests.post("https://api-game.kkapi.co/v1/partners/games/launch-lobby")
print(response.json())